;[name]
;class=
;text=
;class1=
;text1=
;file=
;flags=
;url=

[ArezMedia]
text='ArezMedia v8.1'
class1='Media Event Sink Window'
text1='Media Event Sink Window'
file='AREZMEDIA.EXE'
url='http://www.arezsoft.co.uk/'

[AudioPlayer]
class='AudioPlayer'
url='http://audioplayer.sourceforge.net/'

[BizzOn]
class='BizzOn v2.x'
flags=8
url='http://bizzon.nm.ru/'

[Core Media Player]
class='TApplication'
file='COREPLAYER.EXE'
url='http://www.tcmp.org/'

[Creative Media Source]
class='CT_MEDIASOURCE'
url='http://www.creative.com/'

[Crystal Player]
class='CrystalPlayerClass'
class1='CrystalClassOwner'
url='http://crystalplayer.com/'

[Cyberlink PowerDVD]
class='Class of CyberLink Universal Player'
text='CommandWindow'
url='http://www.cyberlink.com/'

[dBpowerAMP]
class='dBpowerAMP Audio Player'
text='dBpowerAMP Audio Player'
class1='dBpowerAMP Core'
text1='dBpowerAMP Core'
url='http://www.dbpoweramp.com/'

[Evil Player]
class='TApplication'
text='Evil Player'
;class='TForm1'
;file='EVIL_PLAYER.EXE'
url='http://www.hakeem.gigahost.dk/'

[FLVPlayer]
text='SW3 Player Engine [ Debug Window ]'
url='http://www.martijndevisser.com/'

;Fucker Player
[FPlayer]
class='TForm1'
class1='TApplication'
file='FPLAYER 3.0.EXE'
url='http://www.kuzbassproduction.narod.ru/'

[Freebox player]
class='ThunderRT6FormDC'
text='Freebox Player'
class1='ThunderRT6Main'
text1='MP3 Freebox'
url='http://www.freeboxjukebox.com/'

[Helium Music Manager]
class='THeliumMainForm'
url='http://www.helium-music-manager.com/'

[IPOP GOMPlayer]
class='GomPlayer1.x'
url='http://gomplayer.com/'

;[KMPlayer]
;class='TApplication'
;file='KMPLAYER.EXE'
;class1='Winamp v1.x'
;or
;class1='Winamp PE'
;flags=8
;url='http://www.kmplayer.com'

[MPlayer]
class='MPlayer - The Movie Player'
url='http://www.mplayerhq.hu/'

[Media Commander Express]
class='TApplication'
file='MCX.EXE'
url='http://skynet.hut1.ru/'

[Media Library Master]
class='TMainForm'
class1='TApplication'
file='MLMASTER.EXE'
url='http://www.grafmstudio.narod.ru/mlmaster.htm'

[MoreAmp]
class='wxWindowClassNR'
file='MOREAMP.EXE'
url='http://sourceforge.net/projects/moreamp/'

[PlayNow]
class='TForm1'
file='Play Now!.exe'
url='http://www.playnow.nightmail.ru/'

[Quicktime Player]
class='QuickTimePlayerMain'
url='http://www.quicktime.com/'

[RadLight]
class='TVideoForm'
class1='TApplication'
file='RadLight.exe'
url='http://radlight.da.ru/'

[SAPS]
class='ThunderRT6Main'
text='SAPS'
file='SAPS.EXE'
url='http://www.troupware.com/'

[SongBird]
class='SongbirdMessageWindow'
url='http://songbirdnest.com/'

[Spider Player]
class='TSpiderMainForm'
text='Spider Audio Player'
class1='TApplication'
;text1=%artist% - %title% 'Spider Player 1.80'
file='SPIDER.EXE'
url='http://spider-player.com/'

[Storm Player Exotic]
class='TMainStormForm'
class1='TApplication'
text1='Storm Player Exotic 2.0'
url='http://splayer.nm.ru/'

[Ultra player]
class='UltraPlayerMainWindowClass88667'
url='http://www.ultraplayer.com/'

[ViPlay]
class='ViPlay3'
url='http://www.urusoft.net/'

[VUPlayer]
class='VUPlayerClass'
url='http://www.vuplayer.com/'

[WiFiRadio Player]
class='WasabiIPC_WiFi Radio'
url='http://pspmx.com/wifiradio/'

[WinDVD]
class='WinDVDClass'
;text='Player'
url='http://www.intervideo.com/'

[WxMusik]
class='wxWindowClassNR'
;text='wxMusik 0.4.2'
file='WXMUSIK.EXE'
url='http://musik.berlios.de/'

[XAMP]
class='TfrmMp3'
class1='TApplication'
text1='XAMP'
;file='MP3.EXE'
url='http://www.darksoftware.narod.ru/'

[XMPlay]
class='XMPLAY-MAIN'
flags=8
url='http://www.un4seen.com/'

;[ZINF]
;url='http://www.zinf.org/'
